Phalcon Eye CVE-2017-5960 Multiple HTML Injection Vulnerabilities

Bugtraq ID: 96201
Class: Input Validation Error
CVE: CVE-2017-5960
Remote: Yes
Local: No
Published: Feb 10 2017 12:00AM
Updated: Mar 07 2017 12:03AM
Credit: Haojun Hou in ADLab of Venustech
Vulnerable: Phalcon Phalcon Eye 0.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus